<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the questions and answers.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[When were you playing at the jazz concert?]]></item>
		<item><![CDATA[Where was Jessie going on the bus?]]></item>
		<item><![CDATA[What were you listening to on your MP3 player?]]></item>
		<item><![CDATA[Who was playing at the Latin Music festival?]]></item>
		<item><![CDATA[Why was Emma listening to Alejandro Sanz?]]></item>
		<item><![CDATA[What was David doing last weekend?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[On Saturday. It was great!]]></item>
		<item><![CDATA[She was going to her piano class.]]></item>
		<item><![CDATA[Ellie Goulding. I think she's awesome.]]></item>
		<item><![CDATA[Lots of bands from Latin America.]]></item>
		<item><![CDATA[Because she loves his music!]]></item>
		<item><![CDATA[He was playing in the school concert.]]></item>
	</secondcolumn>
</activity>